package com.cyksj.service.order;

/**
 * @author chan
 * @date 2023/5/16 11:05 AM
 */
public interface OrderDonPostService {
    void postData(Long orderId, Long goodsId, Long popularizeId) throws Exception;

    void savePostData(Long orderId, String callback, String callbackType);

    void post(String type, String callback, String event) throws Exception;
}
